<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.njcn.prepare.harmonic.mapper.mysql.line.ExcelRptTempMapper">

    <select id="getActiveTempList" resultType="com.njcn.harmonic.pojo.po.ExcelRptTemp">
        SELECT
            DISTINCT t1.*
        FROM
            sys_excel_rpt_temp t1
            LEFT JOIN sys_dept_temp t2 on t1.Id = t2.temp_id
            and t2.activation = '1'
    </select>

</mapper>
